body
{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
	color:#444;
	background: url(images/body_bg.gif) top repeat-x #83c6fe;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;;
}
.biasa {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;;

}
#content
{
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding: 5px;
	width:580px;
}
div
{ padding:0px; margin:0px; }
#header
{
    margin: 0px;
	background-color:#9aacc0;
	padding:0px;
}
.header1
{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
	padding:0;
}

/* menu statis */
.horizontal-menu{ background-color: #005bd7; ;height: 27px;width: auto;}
.horizontal-menu-content{padding: 0px;}
.horizontal-menu-content .first{width: 104px;}
.horizontal-menu-item{
	display: block;
	width: 102px;
	height: 27px;
	float: left;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-family : Arial, Tahoma,Verdana,Arial;
    font-weight: bold;
	}
.horizontal-menu-item span{display: block;padding: 7px 0 0 0;}
.horizontal-menu-item:hover, .horizontal-menu-content a.active{display: block; background-color: #8080f0; color: #fff;}

#sidebar {
	width:160px;
margin:0;
    padding: 0px;
}

/* menu vertical */
.menu {padding: 10px 10px 0 0;}
.menu h3{display: none;}
.menu ul{list-style-type: none;margin: 0px;padding:0px;}
.menu ul li{margin: 0px;padding: 0px;}
.menu ul li a{display: block;text-decoration: none;color: #555;border-bottom: 1px solid #ccc;width: 175px;padding: 5px 10px;font-weight: bold;}
.menu ul li a:hover{background: #efefef;color: #8b2a68;text-decoration: none;}
ul.children{padding: 0px;}
ul.children li{padding: 0px;}
ul.children li a{font-weight: normal;font-size: 11px;color: #555;width: 165px;padding: 5px 10px 5px 20px; }


/*news*/
#news_frontpage{margin-top: 20px; width:290px; float: left;}
.news{}
.news h2{padding: 0; margin:0;}
.news-item{padding: 0px 10px 0 0;border-bottom: 2px solid #fff;}
.news-item h3{margin:0;padding: 4px 0px 0px 0px !important; text-transform: capitalize; font-size: 12px;}
.news-item-content{margin:0; padding: 0 0 10px 0; line-height: 150%;}
.news-item-content img{padding: 2px;border: 1px solid #ddd;margin: 0 8px 4px 0;background: #fff;float: left;}

#article_frontpage{margin-top: 20px; width:290px; float: right;}
.article{}
.article h2{padding: 0; margin:0;}
.article-item{padding: 0px 10px 0 0;border-bottom: 2px solid #fff;}
.article-item h3{margin:0;padding: 4px 0px 0px 0px !important; text-transform: capitalize; font-size: 12px;}
.article-item-content{margin:0; padding: 0 0 10px 0; line-height: 150%;}
.article-item-content img{padding: 2px;border: 1px solid #ddd;margin: 0 8px 4px 0;background: #fff;float: left;}

#footer
{
    padding-top: 20px;
    padding-right: 10px;
	padding-bottom:5px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
	border-top: 1px solid #999;
	height : 30;
}
.left {
	float:left;
	}

.right {
	float:right;
	}
.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.clearfloat {
	display:inline-block
	}

.clearfloat {
	display:block
	}
.main-right{width: 5px;float: right; height:100px; background:#888;}
.main-wraper{
	width:790px;
	float: left;
	margin:0 auto;
	font-family : Arial, Helvetica, sans-serif;;
	padding: 0px;
	border-left: 1px solid Gray;
	border-right: 1px solid Gray;
	border-bottom: 1px solid Gray;
	}

#page {
	width:800px;
	margin:10px auto 10px auto;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	background:#FFF;
	padding: 0px 0px 0px 0px;
	border-right: 1px solid Gray;
	border-bottom: 1px solid Gray;
	}

.main
{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}


.kompi
{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
	background: url(images/kompi.gif) left top no-repeat;
}
.point1 {
	height : 40;
	width : 30;
	background-repeat : no-repeat;
	background-position : center;
	background: url(images/point1.gif) center no-repeat;
}
.point2 {
	height : 40;
	width : 30;
	background-repeat : no-repeat;
	background-position : center;
	background: url(images/point2.gif) center no-repeat;
}
.bullet {
	height : 30;
	width : 20;
	background-repeat : no-repeat;
	background-position : center;
	background: url(images/bullet.gif) center no-repeat;
}

.bold1 {
	height : 30;
	padding-top : 13;
	color : #000000;
	font-size : 12px;
	font-family : Arial, Tahoma,Verdana,Arial;
    font-weight: bold;
}
.bold2 {
	color : #f92700;
	font-size : 14px;
	font-family : Arial, Tahoma,Verdana,Arial;
    font-weight: bold;
}
.bold2 a {
	color : #881900;
	font-size : 14px;
	font-family : Arial, Tahoma,Verdana,Arial;
    font-weight: bold;
	text-decoration: none;
}
.bold2 a:hover {
	color : #8819ff;
	font-size : 14px;
	font-family : Arial, Tahoma,Verdana,Arial;
    font-weight: bold;
	text-decoration: none;
}
.bold2a {
	color : #f92700;
	font-size : 13px;
	font-family : Arial, Tahoma,Verdana,Arial;
    font-weight: normal;
}
.bold2a a {
	color : #881900;
	font-size : 13px;
	font-family : Arial, Tahoma,Verdana,Arial;
    font-weight: bold;
	text-decoration: none;
}
.bold2a a:hover {
	color : #8819ff;
	font-size : 13px;
	font-family : Arial, Tahoma,Verdana,Arial;
    font-weight: bold;
	text-decoration: none;
}
.border1 {
	border: 1px solid #909090;
}
.listing
{
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
    border: #a0a0a0 1px solid;
    background-color: #f9f9f9;
}

th {
	color : #000000;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
}
input {
	color : #000000;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
FORM
{
    margin-top: 0px;
    margin-bottom: 0px;
}
INPUT
{
    font: 10px Arial, Verdana, Helvetica, sans-serif;
	BORDER: 1px solid #a0a0a0;
    background-color: #F8FDFF;
}
SELECT
{
    font: 12px Arial, Verdana, Helvetica, sans-serif;
	BORDER: 1px solid #a0a0a0;
}
IMG
{
    BORDER: 0;
}
TEXTAREA
{
    font: 12px Arial, Verdana, Helvetica, sans-serif;
	BORDER: 1px solid #a0a0a0;
}

TD
{
    vertical-align: top;
    font: 12px Tahoma, Arial, Verdana, Helvetica, sans-serif;
}
a {
text-decoration: none;
}
HR { size:1px; }

